@charset "utf-8";
body {
	font: 100% Verdana, Arial, Helvetica, sans-serif;
	background: #e4e4e4;
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000000;
	padding-top: 20px;
	font-size: 12pt;
	background-color: #e4e4e4;
	background-image: url(graphics/gradient.jpg);
	background-repeat: repeat-x;
}

h1	{text-align:center;
	line-height: 1.25em;
}

h2	{line-height: 1.25em;
}

h3	{text-align:center;
	line-height: 1.25em;
}

.numberlist {
	padding-bottom: .75em;
	list-style-type: decimal;
	list-style-image: none;	
	line-height: 130%;
}

.indentlist {
	padding-left: 2em;
	line-height: 130%;
	list-style-image: none;
	list-style-type: square;
}

.backtotop {
	font-size: small;
	font-style: italic;
	text-transform: lowercase;
	color: #936ACF;
	text-decoration: none;
	text-align: right;
}


.oneColFixCtrHdr #container {
	width: 860px;
	margin: 0 auto;
	text-align: left;
	background-color: #E4E4E4;
	line-height: 130%;
	font-family: Arial, Helvetica, sans-serif;
	list-style-type: square;
	list-style-image: url(graphics/carrot2.gif);
}
.oneColFixCtrHdr #header {
	background: #DDDDDD;  /* this padding matches the left alignment of the elements in the divs that appear beneath it. If an image is used in the #header instead of text, you may want to remove the padding. */
	height: 295px;
	padding-top: 0px;
	padding-bottom: 0px;
}
.oneColFixCtrHdr #header h1 {
	margin: 0; /* zeroing the margin of the last element in the #header div will avoid margin collapse - an unexplainable space between divs. If the div has a border around it, this is not necessary as that also avoids the margin collapse */
	padding: 30px 0; /* using padding instead of margin will allow you to keep the element away from the edges of the div */
}
.oneColFixCtrHdr #mainContent {
	padding: 20px; /* remember that padding is the space inside the div box and margin is the space outside the div box */
	background: #e4e4e4;
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	line-height: 130%;
	margin: 0 0 0 240px;
	list-style-type: square;
	list-style-image: url(graphics/carrots.gif);
	list-style-position: outside;
}
.oneColFixCtrHdr #leftcol{
	float: left;
	width: 225px;
	padding: 5px 10px 5px 20px;
	list-style-type: square;
	list-style-image: url(graphics/carrots.gif);
	
}
.oneColFixCtrHdr #footer {
	padding: 0 10px;
	background-color: #e4e4e4;
	font-size: small;
	line-height: 130%;
}
.oneColFixCtrHdr #footer p {
	margin: 0; /* zeroing the margins of the first element in the footer will avoid the possibility of margin collapse - a space between divs */
	padding: 10px 0; /* padding on this element will create space, just as the the margin would have, without the margin collapse issue */
}
.quotation {
	font-style: italic;
	font-weight: bold;
	text-align: center;
	border-top-width: thick;
	border-right-width: thin;
	border-bottom-width: thick;
	border-left-width: thin;
	border-top-style: solid;
	border-top-color: #e49673;
	border-bottom-color: #e49673;
	margin-right: 10px;
	margin-left: 10px;
	background-color: #e4ab91;
	padding-bottom: 10px;
	line-height: 2em;
	white-space: normal;
	display: inherit;
	border-bottom-style: solid;
	color: #833816;
	padding-right: 5px;
}
.oneColFixCtrHdr #container #mainContent div table {
	color: #000;
	text-align: left;
	vertical-align: top;
}
table tr td {
}
